@charset "utf-8";

.footer {
    border-top: 2px solid #f0f0f0;
    border-bottom: 16px solid #068BE2;
}

.footer .inner {
    padding: 30px 0 60px;
    display: flex;
    justify-content: space-between;
}

.footer .f-logo {
    max-width: 252px;
    width: 17%;
    display: block;
}

.footer .f-menu {
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 60%;
}

.footer .f-menu .list {
    display: flex;
    align-items: flex-start;
    gap: 7%;
    justify-content: flex-end;
}

.footer .f-menu .list a {
    font-weight: 400;
    font-size: 18px;
    color: #000;
    display: flex;
    align-items: center;
    gap: 16px;
}

.footer .f-menu .list a::before,
.footer .f-menu .list .parent-link .group::before {
    content: "";
    width: 6px;
    aspect-ratio: 1/1;
    border-radius: 50px;
    background: #f8c20b;
}

.footer .f-menu .list .parent-link .group {
    display: flex;
    align-items: center;
    gap: 16px;
}

.footer .f-menu .list .child-link,
.footer .f-menu .list .parent-link {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.footer .f-menu .list .child-link a {
    font-size: 14px;
}

.footer .f-menu .list .child-link a::before {
    content: none;
}

.footer .f-menu .copy {
    font-weight: 400;
    font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
    text-align: right;
    color: #000;
}

@media (max-width: 1023px) {
    .footer .f-menu {
        width: 90%;
    }
}

@media (max-width: 767px) {
    .footer .inner {
        flex-direction: column;
        align-items: center;
        gap: 64px;
    }

    .footer .f-logo {
        max-width: 188px;
        width: 100%;
    }

    .footer .f-menu {
        gap: 54px;
        align-items: center;
    }

    .footer .f-menu .list {
        flex-direction: column;
        gap: 32px;
        width: fit-content;
        margin: 0 auto;
        align-items: flex-start;
    }

    .footer .f-menu .list .child-link,
    .footer .f-menu .list .parent-link {
        align-items: flex-start;
    }

    .footer .f-menu .list .parent-link .group {
        justify-content: center;
    }

    .footer .f-menu .list .child-link {
        padding-left: 1em;
    }




}